Subject: shift
From: Aruna Vedula <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 16 Aug 2014 07:48:26 +0530 (IST)

Dear Mam,

Firstly i would like to apologize for  reporting office later than 7 am on 14th August.No excuse would be good enough to explain the delay. I was waiting in the bus stop since 5:30 am  but didn't get any mode of communication until 6:20am . I agree with you that reaching later than 7:00 Am would defeat the purpose of me coming in the morning shift. As advised by you to meet the team once before getting tickets and later after getting the tickets from the client i had been following the same plan.
Surely Mam now as you have advised me to come only once in the morning shift i will follow it accordingly .

I would request you to please consider changing the  shift time from 10:00 am to 7:00 Pm as going home everyday is  challenge and risk.

I sincerely apologize for the inconvenience.

Regards,
Aruna 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "aruna" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, August 14, 2014 5:38:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: shift

Hi Aruna,

I noticed  that you came at 7:12am today morning. we have already spoken about this many times. If you come in the morning, you must reach by 6:15 or at the max 6:30am. after that it does no make any sense at all. If you can't make it by that time, you must come in your regular shift of 11am to 8pm. If you don't get to spend enough time with morning shift, it defeats the purpose of asking you to come in that shift. also, coming in the morning should be only once a week unless there is an issue some major issue in the night shift that you have to discuss with the team.

Regards,
Deeksha